"Medium" = "Средний";
"High" = "Высокий";
"SENSORS" = "Датчики";
"Automatic" = "Автоматически";
"Fans" = "Вентиляторы";
"No Sensors Found" = "Датчики не обнаружены";
"Hide This Sensor" = "Скрыть этот датчик";
"FANS" = "ВЕНТИЛЯТОРЫ";
"Edit Fan Rules" = "Скорректировать работу вентиляторов";
"System Controlled" = "Контролирует Система";


// Unlocalized strings



// Modified strings

